<div class="bg-blue-800 text-gray-100 p-8 h-screen">
    <div class="mx-auto mb-4">
        <div class="h-12 flex items-center mb-4 border-b-2">
            <LinkTo @route='bands'>
                <h1 class="font-bold text-2xl">
                    Rock & Roll <span class="font-normal">on Octane</span>
                </h1>
            </LinkTo>
        </div>
        <div class="flex flex-wrap -mx-2">
            {{outlet}}
        </div>
    </div>
</div>